.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 460px;
    padding: 10px 20px 0px 20px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  460px;
    height: 106px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 150px;
    height: 106px;
    border: 1px solid #fff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right: -1px;
    width: 20px;
    height: 106px;
    cursor: pointer;
    background:url(../images/right_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    left: 0px;
    width: 20px;
    height: 106px;
    cursor: pointer;
		background:url(../images/left_arrow.png) no-repeat 0 0;
		
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
